Bug 1005213 - [abrt] nautilus-3.9.91-1.fc20: g_type_check_instance_cast: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.9.91-1.fc20: g_type_check_instance_cast: Process /usr/bin/n...
Status: CLOSED DUPLICATE of bug 1056288
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c7f10477db7b9ad9008dbee887d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 08:55 EDT by Igor Gnatenko
Modified: 2014-03-19 06:06 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 18:39:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.04 KB, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (22.37 KB, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: dso_list (15.00 KB, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: environ (936 bytes, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: maps (75.57 KB, text/plain)
2013-09-06 08:55 EDT, Igor Gnatenko
no flags Details
File: open_fds (2.29 KB, text/plain)
2013-09-06 08:56 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-09-06 08:56 EDT, Igor Gnatenko
no flags Details
File: var_log_messages (476 bytes, text/plain)
2013-09-06 08:56 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-06 08:55:22 EDT
Description of problem:
Closed nautilus w/ A-F4

Version-Release number of selected component:
nautilus-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --no-default-window
crash_function: g_type_check_instance_cast
executable:     /usr/bin/nautilus
kernel:         3.11.0-3.fc20.x86_64
runlevel:       unknown
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4008
 #1 nautilus_window_sync_location_widgets at nautilus-window.c:1019
 #2 real_active at nautilus-window-slot.c:475
 #6 g_signal_emit_by_name at gsignal.c:3426
 #7 nautilus_window_set_active_slot at nautilus-window.c:1776
 #8 notebook_switch_page_cb at nautilus-window.c:272
 #13 gtk_notebook_switch_page at gtknotebook.c:6597
 #14 gtk_notebook_real_remove at gtknotebook.c:4939
 #15 gtk_notebook_remove at gtknotebook.c:4109
 #16 nautilus_notebook_remove at nautilus-notebook.c:461
Comment 1 Igor Gnatenko 2013-09-06 08:55:27 EDT
Created attachment 794697 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-06 08:55:30 EDT
Created attachment 794698 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-06 08:55:34 EDT
Created attachment 794699 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-06 08:55:38 EDT
Created attachment 794700 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-06 08:55:44 EDT
Created attachment 794701 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-06 08:55:47 EDT
Created attachment 794702 [details]
File: exploitable
Comment 7 Igor Gnatenko 2013-09-06 08:55:52 EDT
Created attachment 794703 [details]
File: limits
Comment 8 Igor Gnatenko 2013-09-06 08:55:57 EDT
Created attachment 794704 [details]
File: maps
Comment 9 Igor Gnatenko 2013-09-06 08:56:01 EDT
Created attachment 794705 [details]
File: open_fds
Comment 10 Igor Gnatenko 2013-09-06 08:56:04 EDT
Created attachment 794706 [details]
File: proc_pid_status
Comment 11 Igor Gnatenko 2013-09-06 08:56:09 EDT
Created attachment 794707 [details]
File: var_log_messages
Comment 12 Igor Gnatenko 2014-01-21 18:39:40 EST

*** This bug has been marked as a duplicate of bug 1056288 ***

Note You need to log in before you can comment on or make changes to this bug.